<template>
  <div class="newPipeline">
    <newPipelineComponent />
  </div>
</template>

<script>
import newPipelineComponent from "@/components/NewPipeline";
export default {
  name: "newPipeline",
  components: {
    newPipelineComponent
  }
};
</script>
